package siprp.logic.node;

import javax.swing.tree.DefaultMutableTreeNode;

import siprp.database.cayenne.objects.HsRisco;

public class NodeRisco extends DefaultMutableTreeNode
{

	private static final long serialVersionUID = 1L;
	
	public NodeRisco( HsRisco risco )
	{
		super( risco );
	}
	
}
